PROGRAM T_dislin1 

    USE dislinDP  
	! vystup je do dislin.met; zobrazite pomoci \Dislin\win\disdrv.bat
	! jestlize odpoznamkujete nasledujici radek, bude vystup na obrazovku
	! call metafl('xwin')			! level 0 	
	
    CALL DISINI () 		! level=0, nastavi level=1; inicializace
	
				! Napsat text, souradnice leveho horniho rohu
    CALL MESSAG ('This is a test', 100, 100) 	! level=1,2,3
	
    CALL DISFIN () 		! level=1,2,3 , nastavi level=0 ; ukonci dislin
	
	read *
END PROGRAM T_dislin1


!! Nastavene knihovny 
!! Zapsat do polozek 3,4 v parametrech SciTe 
!!3:	-ldismgSP  NEBO   -ldismgDP (je-li use dislinDP) ;jsou v g:\g95\ModLib
!!4:	-luser32 -lgdi32			(jsou v adresari lib instalace g95)
!! Pozor !
!! Je-li pri linkovani nastavena -ldismgSP a vse ostatni je v DP,
!! nehlasi chybu, ale spusteny program maluje(?) nesmysly
!!